Skip to main content
GET
/
api
/
v1
/
tenant
/
{id}
get entity by id
curl --request GET \
  --url https://api.example.com/api/v1/tenant/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": 1,
  "createdAt": 123,
  "updatedAt": 123,
  "status": "ACTIVE",
  "name": "<string>",
  "icon": "<string>",
  "logoLight": "<string>",
  "darkLogo": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.extractor.live/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Authentication

Path Parameters

id
integer<int64>
required

Response

200 - application/json

OK

id
integer<int64>

Unique identifier of the entity

Example:

1

createdAt
integer<int64>

Time when entity was created

updatedAt
integer<int64>

Time when entity was updated

status
enum<string>

Status of the entity. Default: 'ACTIVE'

Available options:
ACTIVE,
DISABLED,
DELETED
name
string

Tenant name

icon
string

Tenant icon

logoLight
string

Tenant light logo

Tenant dark logo